Subject: Interview setup
From: Juan Murillo <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jul 2019 23:44:44 -0500

Hi! I'll be more than happy to have the opportunity to get a phone
interview, I tried to add your phone number to WhatsApp but it doesn't show
any information and I'm unable to send messages to that number, mine is +52
1 55 8700 9423